// Copyright (c) 2016, Herman Bergwerf. All rights reserved.
// Use of this source code is governed by an AGPL-3.0-style license
// that can be found in the LICENSE file.

part of molview_messages.standards;

/// All molecules
const entityMolecule = 'Molecule';

/// Substances, in particular biological substance samples and their chemical
/// composition.
const entitySubstance = 'Substance';

/// Proteins and other biological macro-molecules. Protein complexes are not
/// included in this category.
const entityProtein = 'Protein';
